a {
    text-decoration: none;
}

.b-radius-10 {
    border-radius: 10px;
}
.b-radius-15 {
    border-radius: 15px;
}

.b-radius-20 {
    border-radius: 20px;
}
.b-radius-25 {
    border-radius: 25px;
}

.p-5 {
    padding: 5px;
}
.p-10 {
    padding: 10px;
}
.p-15 {
    padding: 15px;
}
.p-20 {
    padding: 20px;
}
.p-r-5 {
    padding-right: 5px;
}

.p-r-10 {
    padding-right: 10px;
}
.p-r-15 {
    padding-right: 15px;
}
.p-r-20 {
    padding-right: 20px;
}

.p-r-5 {
    padding-right: 5px;
}
.p-l-10 {
    padding-left: 10px;
}
.p-l-15 {
    padding-left: 15px;
}
.p-l-20 {
    padding-left: 20px;
}


.mt-1 {
    margin-top: 5px;
}
.mt-2 {
    margin-top: 10px;
}
.mt-3 {
    margin-top: 15px;
}
.mt-4 {
    margin-top: 20px;
}
.mt-5 {
    margin-top: 25px;
}
.mt-6 {
    margin-top: 30px;
}
.mt-7 {
    margin-top: 35px;
}
.mt-8 {
    margin-top: 40px;
}


.mb-1 {
    margin-bottom: 5px;
}
.mb-2 {
    margin-bottom: 10px;
}
.mb-3 {
    margin-bottom: 15px;
}
.mb-4 {
    margin-bottom: 20px;
}
.mb-5 {
    margin-bottom: 25px;
}
.mb-6 {
    margin-bottom: 30px;
}
.mb-7 {
    margin-bottom: 35px;
}
.mb-8 {
    margin-bottom: 40px;
}


.border-none {
    border: none;
    outline: none;
    box-shadow: none;
    border-radius: 10px;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}